Package org.sunflow.system

# Class Memory

java.lang.Object
org.sunflow.system.Memory

public final class Memory extends Object

## Constructor Summary

Constructors
Constructor
Description
`Memory()`

## Method Summary

Modifier and Type
Method
Description
`static final String`
`bytesToString(long bytes)`
`static final String`
`sizeof(int[] array)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Memory

public Memory()

## Method Details

### sizeof

public static final String sizeof(int[] array)

### bytesToString

public static final String bytesToString(long bytes)